Subject: [AVTCORE] Proposal for IETF 110 AVTCORE Agenda

From: Bernard Aboba <[email-masked]>
Date: Mon, 1 Mar 2021 12:41:41 -0800

A proposed agenda for the IETF 110 AVTCORE WG meeting s available for
inspection here:
Audio/Video Transport Core Maintenance (avtcore) Working Group - CodiMD
(ietf.org) <https://codimd.ietf.org/s/notes-ietf-110-avtcore>

Please contact the chairs if you have additions/deletions/modifications to
the proposed agenda.